1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from 7.5.6 - error 1713

Discussion in 'Plesk for Windows - 8.x and Older' started by primoco, Jul 25, 2006.

  1. primoco

    primoco Guest

    0
     
    Hi, today i have tryed to upgrade from 7.5.6 to 7.6.1 but after some installation the process rollback with error 1713 'any application required are not present'.
    Any idea?
     
  2. primoco

    primoco Guest

    0
     
    Anyone that have had same problem?
     
  3. pedropadron

    pedropadron Guest

    0
     
    I believe you'll have to upgrade to 7.6.0 before installing the patch to 7.6.1...

    see ya
    Pedro Padron
     
  4. primoco

    primoco Guest

    0
     
    I have downloaded plesk installation on the swsoft site and it is already 7.6.1
     
  5. marcussmit

    marcussmit Guest

    0
     
    Hello,

    I have the same problem. Using a server pre-installed with Plesk 7.5.2 on Windows 2003 that i upgraded to 7.5.6. At all times the latest security patches from Microsoft are applied and the one security hotfix from SWSoft was applied as well..

    Some time after upgrading to 7.5.6 i installed ASP and ASP.Net (by installing the DotNET framework 2.0 and all of it's security hotfixes)

    Does anyone know what the problem might be?

    Eventlog shows:
    ===============================================
    Event Type: Error
    Event Source: MsiInstaller
    Event Category: None
    Event ID: 11713
    Date: 9/3/2006
    Time: 12:37:28 PM
    User: WEB01\Administrator
    Computer: WEB01
    Description:
    Product: Plesk 7.6.1 for Microsoft Windows -- Error 1713. Plesk 7.6.1 for Microsoft Windows cannot install one of its required products. Contact your technical support group. System Error: 1625.

    For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.
    Data:
    0000: 7b 45 31 39 35 44 43 32 {E195DC2
    0008: 36 2d 41 36 42 34 2d 34 6-A6B4-4
    0010: 45 31 33 2d 42 38 45 39 E13-B8E9
    0018: 2d 44 36 31 42 34 33 39 -D61B439
    0020: 39 37 44 44 44 7d 97DDD}
    ===============================================


    At the time of the error, the installer says 'Updating DotNetNuke' but since it only has 'Time remaining: 0 seconds' i'm not sure wheter DoNetNuke or the next package has the problem.
     
  6. nickolas

    nickolas Guest

    0
     
    Hi,

    I have the exact same problem here, does anyone have a solution for this?

    --
    nickolas
     
  7. primoco

    primoco Guest

    0
     
    Hi, i'm waiting for an answer but seams to be very few that have this problem and so .....
     
  8. elenlace

    elenlace Guest

    0
     
    Hi,

    I have the exact same error. Were you able to figure it out? I'm sending a ticket to plesk to see if the know something about it.

    Regards,

    elenlace
     
  9. oscarlcs

    oscarlcs Guest

    0
     
    I have the same problem, somebody already solves it that they can write me to oscar@ciudadtecnopolis.como and to say eats up to solve it
     
  10. primoco

    primoco Guest

    0
     
    Hi, i have resolved the problem on 2 servers, i have asked my provider to open a ticket to plesk to performe the upgrade, plesk technic have upgraded bot servers and all work fine.
     
  11. nickolas

    nickolas Guest

    0
     
    Hi,

    Did you get the cause of the error? I am sure Plesk-support are capeable to solve the issue but I would very much like to know what is causing the error.
     
  12. primoco

    primoco Guest

    0
     
    This is my first server:
    Plesk tell:
    Initially Plesk couldn't have update DotNetNuke and CommunityServer components.
    I removed corresponding registry entries and upgrade finished successfully.

    Second server:
    Plesk tell:
    Problem was cause by incorrect entries in Plesk database about installed asp.net applications
    Please restart server and check Plesk and let us know if you have any questions over there

    This is my comment:
    After upgrade i have had some problem with php 4.4.2 after manual upgrade to 4.4.3 on one and 4.4.4 on other one all work fine.
    I have only a problem that with upgrade to 7.6.1 was not solved, spamassassin continue to hang up and create a very long queue without delivery messages.
     
Loading...